.titulo-branco {
  color: #ffffff;
}

.sub-titulo-branco {
  color: #ffffff;
  font-size: 24px;
}

.parag-branco {
  color: #ffffff;
}

.btn-action {
  background: rgb(254,91,0);
  border: none;
  font-size: 21px;
  padding-right: 25px;
  padding-left: 25px;
}

.btn-action:hover {
  background: #0c6dff;
}

.bg-home {
  background: url("../../assets/img/02.jpg") center / cover no-repeat;
  margin-top: 40px;
}

.titulo-aviso {
  margin: 0;
  font-weight: bold;
  color: rgb(255,255,255);
  text-align: center;
}

.row-bg-aviso {
  background: #180b04;
  z-index: 999;
}

@media (min-width: 1400px) {
  .titulo-branco {
    font-size: 50px;
  }
}

.icon-motivacion {
  font-size: 38px;
  color: rgb(254,91,0);
}

.bg-div-moti {
  box-shadow: 0px 0px 18px rgba(149,157,166,0.32);
}

.subtitulo-laranja {
  text-align: center;
  color: rgb(254,91,0);
}

.titulo-artigle-center {
  text-align: center;
  font-size: 31px;
  font-weight: bold;
}

.bg-div-moti:hover {
  color: #cb4d08;
  border: 1px solid #fe5b00 ;
  border-radius: 0px;
}

.parallax {
  background: url("../../assets/img/02.jpg") center / cover no-repeat;
  background-attachment: fixed;
}

.titulo-diferenca {
  text-align: center;
  color: rgb(254,91,0);
  font-size: 33px;
  max-width: 600px;
}

.p-diferenca {
  text-align: center;
  color: rgb(255,255,255);
  max-width: 560px;
  font-size: 19px;
}

.text-table {
  color: rgb(84,84,84) !important;
  font-size: 14px;
}

.icon-table {
  width: 4%;
  font-size: 25px;
  color: rgb(74,228,20) !important;
}

.col-books {
  box-shadow: 0px 0px 6px rgba(104,112,120,0.26);
  min-height: 563px;
}

.titulo-ebooks {
  font-size: 23px;
  text-align: center;
}

.p-vantagem {
  text-align: center;
  font-size: 21px;
}

.bg-bonus {
  background: #f5f5f5;
}

.titulo-investimento {
  text-align: center;
  font-weight: bold;
  color: rgb(255,255,255);
}

.subtitulo-laranja-branco {
  text-align: center;
  color: rgb(31,31,31);
  font-weight: bold;
}

@media (max-width: 992px) {
  .titulo-investimento {
    font-size: 44px;
    max-width: 400px;
  }
}

@media (min-width: 1200px) {
  .titulo-investimento {
    font-size: 64px;
    max-width: 600px;
  }
}

.p-valor {
  text-align: center;
  font-size: 19px;
  max-width: 500px;
  color: rgb(255,255,255);
}

.btn-adquira {
  font-size: 23px;
  background: rgb(12,12,13);
  padding-right: 30px;
  padding-left: 30px;
  border: none;
}

#rodape {
  background: #0e0e0e;
}

